Bug 1014698 - Scheduling: avoid running external plugins in validations
Scheduling: avoid running external plugins in validations
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
high Severity unspecified
: ---
: 3.3.0
Assigned To: Gilad Chaplik
Artyom
sla
:
Depends On:
Blocks: 1019461 3.3snap2
  Show dependency treegraph
 
Reported: 2013-10-02 10:47 EDT by Gilad Chaplik
Modified: 2016-02-10 15:16 EST (History)
7 users (show)

See Also:
Fixed In Version: is21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:15:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18354 None None None Never
oVirt gerrit 20450 None None None Never

  None (edit)
Description Gilad Chaplik 2013-10-02 10:47:41 EDT
are user responsibility, so for the sake of performance, avoiding running external plugins in CanDoAction.
Comment 1 Artyom 2013-11-01 02:20:23 EDT
Verified on is21
No any errors pop ups when running not valid external weight script
Comment 2 Itamar Heim 2014-01-21 17:15:26 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:22:37 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.